|  | Home | Documentation | _c14n__InclusiveNamespaces Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
_c14n__InclusiveNamespaces Struct Reference

`#include <c14n.h>`

## Public Attributes

char * | PrefixList

## Member Data Documentation

## ◆ PrefixList

char* _c14n__InclusiveNamespaces::PrefixList

The documentation for this struct was generated from the following file:

- c14n.h